Subject: bug#74673: 30.0.92; face warning on legal elisp syntax

From: Robert Pluim <[email-masked]>
Date: Thu, 05 Dec 2024 11:06:37 +0100

>>>>> On Thu, 05 Dec 2024 11:53:37 +0200, Eli Zaretskii <[email-masked]> said:
    >> (hmm, would it make sense to add something like that to eldoc?)

    Eli> Given that we already have help-at-pt-display-when-idle, why is
    Eli> anything else needed?

I didnʼt know about `help-at-pt-display-when-idle' until now, it fits
the bill perfectly.

Thanks

Robert
--